//
// Created by lydxh on 24-6-21.
//

#ifndef HW_LIB_T_LIST_H
#define HW_LIB_T_LIST_H

extern int Test_List(void *pVoid);

extern int Test_Queue(void *pVoid1);

extern int Test_Hash(void* pVoid);
#endif //HW_LIB_T_LIST_H
